
.ok02-index-contact{padding:clamp(35px, 4.6vw, 90px) 0;background:#fff;}
.ok02-index-contact .wp{display:grid;grid-template-columns: repeat(2, minmax(0, 1fr));gap: 5rem;}

.ok02-index-contact .tit{}
.ok02-index-contact .tit h6{font-size:12px;font-size:12px;font-weight:700;text-transform:uppercase;color:rgba(0,0,0,0.4);letter-spacing:3.6px;}
.ok02-index-contact .tit h3{margin:1rem 0 2rem;font-size:clamp(22px, 2.5vw, 48px);font-weight:600;line-height:1;color:#000;}
.ok02-index-contact .tit h3 span{font-style:italic;font-weight:300;color:rgba(0,0,0,0.4);}
.ok02-index-contact .tit p{color:rgba(0,0,0,0.6);font-size:1rem;line-height:1.625;font-weight:300;}
.ok02-index-contact .tit .pic{margin-top:3rem;border-radius: 1rem;overflow:hidden;position:relative;}
.ok02-index-contact .tit .pic img{opacity:0.6;}
.ok02-index-contact .tit .pic:hover img{transform:scale(1.1);}
.ok02-index-contact .tit .pic .txt{position:absolute;inset:auto 0 0 0;padding:1.5rem;}
.ok02-index-contact .tit .pic .txt span{color:rgba(0,0,0,0.6);font-size:10px;font-weight:700;text-transform:uppercase;}
.ok02-index-contact .tit .pic .txt p{color:#000;font-weight:500;font-size:1rem;}



.ok02-index-contact .inquiry{background:#fff;padding: 3rem;border-radius:15px;border:1px solid rgb(0 0 0 / 0.1);box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;display:flex;align-items:center;}
.ok02-index-contact .inquiry .item{display:flex;flex-wrap:wrap;justify-content:space-between;}
.ok02-index-contact .inquiry .item .half{width:48%;margin-bottom:1.5rem;}
.ok02-index-contact .inquiry .item .whole{width:100%;margin-bottom:1.5rem;}
.ok02-index-contact .inquiry .input-position{position:relative;}
.ok02-index-contact .inquiry label{font-size:11px;color:#C19A6B;font-weight:700;display:block;margin-bottom:5px;}
.ok02-index-contact .inquiry input,.ok02-index-contact .inquiry textarea{display:block;width:100%;padding:0.9rem 1.125rem;line-height:24px;font-size:14px;background-color:rgba(0, 0, 0, 0.05);color:#333;border:1px solid rgb(0 0 0 / 0.1);}
.ok02-index-contact .inquiry textarea{max-width:100%;width:100%;resize:none;}

.ok02-index-contact .inquiry input:focus,.ok02-index-contact .inquiry textarea:focus{border-color:#C19A6B;}

.ok02-index-contact .inquiry input::placeholder,.ok02-index-contact .inquiry textarea::placeholder{color:#797577;}

.ok02-index-contact .inquiry .submit-box{text-align:center;}
.ok02-index-contact .inquiry .submit-box button{display:inline-block;width:100%;padding:1.5rem 2.5rem;border-radius:12px;background:#000;font-size:13px;color:#fff;font-weight:600;overflow:hidden;transition:500ms;cursor:pointer;letter-spacing:2px;}
.ok02-index-contact .inquiry .submit-box button:hover{background:#262626;color:#fff;}

.ok02-index-contact .inquiry .container{padding:0;}
.crm_inquiry_form_boxcustom_inquiry_form_1775026460677800 .inqury-form{margin:0 -10px;}
.crm_inquiry_form_boxcustom_inquiry_form_1775026460677800 .inqury_title_box{padding:0 !important;}
.crm_inquiry_form_boxcustom_inquiry_form_1775026460677800 .inqury_title_box .inqury_title_text {margin:0 !important;font-size:1.5rem;font-weight:700;}
.crm_inquiry_form_boxcustom_inquiry_form_1775026460677800 .inqury-form .phone-wrap .bootstrap-select > .dropdown-toggle.bs-placeholder{font-size:14px;background-color:rgba(0, 0, 0, 0.05) !important;}

@media screen and (max-width:1280px) {
.ok02-index-contact .inquiry{padding:2rem;}
}

@media screen and (max-width:768px) {
.ok02-index-contact .wp{grid-template-columns:repeat(1, minmax(0, 1fr));gap:3rem;}
}

@media screen and (max-width:640px) {
.ok02-index-contact .inquiry .item .half{width:100%;}
}